.contentA .card{
    background-color: #5069ca;
    color: white;
}

#mainNav {
      background-color:#340ecd;
    }

#mainBody {
      background-color:#ecebf3;
    }

.new-section {
    height: 100%;
    padding-top: 150px;
    text-align: center;
    background: #ffffff;
}

.table_header {
    background-color: #b8ddde;
}

.text_color {
    text-align: center;
    color: #090000;
    font-weight:bold;
    font-weight: 900;
}

.table, .datatable-table {
    --bs-table-color: var(--bs-body-color);
    --bs-table-bg: transparent;
    --bs-table-border-color: #e0e5ec;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: var(--bs-body-color);
    --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
    --bs-table-active-color: var(--bs-body-color);
    --bs-table-active-bg: rgba(0, 0, 0, 0.1);
    --bs-table-hover-color: var(--bs-body-color);
    --bs-table-hover-bg: rgba(224, 229, 236, 0.25);
    width: 100%;
    margin-bottom: 1rem;
    color: var(--bs-table-color);
    vertical-align: top;
    border-color: var(--bs-table-border-color);
  }
  .table > :not(caption) > * > *, .datatable-table > :not(caption) > * > * {
    padding: 0.75rem 0.75rem;
    background-color: var(--bs-table-bg);
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
  }
  .table > tbody, .datatable-table > tbody {
    vertical-align: inherit;
  }
  .table > thead, .datatable-table > thead {
    vertical-align: bottom;
  }
  
  .table-group-divider {
    border-top: 2px solid currentcolor;
  }
  
  .caption-top {
    caption-side: top;
  }
  
  .table-sm > :not(caption) > * > * {
    padding: 0.25rem 0.25rem;
  }
  
  .table-bordered > :not(caption) > *, .datatable-table > :not(caption) > * {
    border-width: 1px 0;
  }
  .table-bordered > :not(caption) > * > *, .datatable-table > :not(caption) > * > * {
    border-width: 0 1px;
  }
  
  .table-borderless > :not(caption) > * > * {
    border-bottom-width: 0;
  }
  .table-borderless > :not(:first-child) {
    border-top-width: 0;
  }
  
  .table-striped > tbody > tr:nth-of-type(odd) > * {
    --bs-table-accent-bg: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);
  }
  
  .table-striped-columns > :not(caption) > tr > :nth-child(even) {
    --bs-table-accent-bg: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);
  }
  
  .table-active {
    --bs-table-accent-bg: var(--bs-table-active-bg);
    color: var(--bs-table-active-color);
  }
  
  .table-hover > tbody > tr:hover > *, .datatable-table > tbody > tr:hover > * {
    --bs-table-accent-bg: var(--bs-table-hover-bg);
    color: var(--bs-table-hover-color);
  }
  
  .table-primary {
    --bs-table-color: #000;
    --bs-table-bg: #ccdffc;
    --bs-table-border-color: #b8c9e3;
    --bs-table-striped-bg: #c2d4ef;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #b8c9e3;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #bdcee9;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-secondary {
    --bs-table-color: #000;
    --bs-table-bg: #e1ccf4;
    --bs-table-border-color: #cbb8dc;
    --bs-table-striped-bg: #d6c2e8;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #cbb8dc;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #d0bde2;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-success {
    --bs-table-color: #000;
    --bs-table-bg: #cceee1;
    --bs-table-border-color: #b8d6cb;
    --bs-table-striped-bg: #c2e2d6;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #b8d6cb;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #bddcd0;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-info {
    --bs-table-color: #000;
    --bs-table-bg: #ccf5f7;
    --bs-table-border-color: #b8ddde;
    --bs-table-striped-bg: #c2e9eb;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #b8ddde;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #bde3e4;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-warning {
    --bs-table-color: #000;
    --bs-table-bg: #fdeccc;
    --bs-table-border-color: #e4d4b8;
    --bs-table-striped-bg: #f0e0c2;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #e4d4b8;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #eadabd;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-danger {
    --bs-table-color: #000;
    --bs-table-bg: #fad0cc;
    --bs-table-border-color: #e1bbb8;
    --bs-table-striped-bg: #eec6c2;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #e1bbb8;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #e7c0bd;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-light {
    --bs-table-color: #000;
    --bs-table-bg: #f2f6fc;
    --bs-table-border-color: #dadde3;
    --bs-table-striped-bg: #e6eaef;
    --bs-table-striped-color: #000;
    --bs-table-active-bg: #dadde3;
    --bs-table-active-color: #000;
    --bs-table-hover-bg: #e0e4e9;
    --bs-table-hover-color: #000;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-dark {
    --bs-table-color: #fff;
    --bs-table-bg: #212832;
    --bs-table-border-color: #373e47;
    --bs-table-striped-bg: #2c333c;
    --bs-table-striped-color: #fff;
    --bs-table-active-bg: #373e47;
    --bs-table-active-color: #fff;
    --bs-table-hover-bg: #323841;
    --bs-table-hover-color: #fff;
    color: var(--bs-table-color);
    border-color: var(--bs-table-border-color);
  }
  
  .table-responsive, .datatable-wrapper .datatable-container {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }

  .td{
    border:1px solid #ccc;
    padding:5px 10px;
    vertical-align:top;
    overflow: hidden;
    overflow-x: scroll;
}